debian/tmp/usr/doc/html usr/share/doc/aplus-fsf-doc
debian/tmp/usr/doc/tutorials usr/share/doc/aplus-fsf-doc
debian/tmp/usr/app-defaults/* usr/share/doc/aplus-fsf-doc/app-defaults
debian/tmp/usr/contrib/* usr/share/doc/aplus-fsf-doc/contrib
debian/tmp/usr/scripts/* usr/share/doc/aplus-fsf-doc/scripts
